.workshop-listing {
    list-style-type:none;
    padding:0;
}
.workshop-listing .wp-block-post-featured-image {
    position: relative;
    aspect-ratio: 16/9;
}
.workshop-listing .wp-block-post-featured-image :where(img) {
    width: 100%;
    height: 100%;
    object-fit: cover;
    box-sizing: border-box;
    max-width: 100%;
    vertical-align: bottom;
}
.workshop-listing .details {
    padding: 12px 32px 30px 32px;
}
.workshop-listing .details h3 {
    margin:0;
}
.workshop-listing .details p {
    margin-top:0px;
}
.workshop-listing .location h4 {
    margin-bottom:0px;
}
.workshop-listing .location p {
    font-size:16px;
    line-height: normal;
    color:var(--wp--preset--color--green);
}
.columns-2 {
    grid-template-columns: repeat(2, minmax(0, 1fr));
    gap: clamp(30px, 5vw, 50px)!important;
}
/* .past-event {
    position:relative;
}
.past-event::after {
    content:'';
    display: block;
    position:absolute;
    top:0;
    left:0;
    right:0;
    bottom:0;
    opacity: 0.6;
    background-color: #EFEDE0;
    z-index: 0;
}
.labeled-as-past {
    position: absolute;
    top:20px;
    right:0px;
    padding:5px 10px;
    z-index: 1;
    background-color:#FFF;
} */
@media (max-width: 781px) {
    .columns-2 {
        grid-template-columns: 1fr;
    }
}